unit uViewTelefonos;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, DB, uDADataTable, StdCtrls, Mask, DBCtrls, ExtCtrls,
  JvComponent, JvFormAutoSize, cxControls, cxContainer, cxEdit, cxTextEdit,
  cxDBEdit, dxLayoutControl;

type
  TfrViewTelefonos = class(TfrViewBase)
    DADataSource: TDADataSource;
    dxLayoutControl1Group_Root: TdxLayoutGroup;
    dxLayoutControl1: TdxLayoutControl;
    dxLayoutControl1Group1: TdxLayoutGroup;
    dxLayoutControl1Item1: TdxLayoutItem;
    eTlfParticular: TcxDBTextEdit;
    dxLayoutControl1Item2: TdxLayoutItem;
    eTlfTrabajo: TcxDBTextEdit;
    dxLayoutControl1Item3: TdxLayoutItem;
    eTlfMovil: TcxDBTextEdit;
    dxLayoutControl1Item4: TdxLayoutItem;
    eFax: TcxDBTextEdit;
  end;
  
implementation

{$R *.dfm}

{initialization
  RegisterClass(TfrViewTelefonos);

finalization

  UnRegisterClass(TfrViewTelefonos);}

end.

